apt-get

При попытке установить apache2-utils из Dockerfile вот такой командой RUN apt-get install -y apache2-utils получил следующее: